Show / Hide Table of Contents

# Struct SDL.INTERNAL_uikit_wminfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct INTERNAL_uikit_wminfo

### Fields

| Improve this Doc View Source

#### colorbuffer

##### Declaration

    public uint colorbuffer

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### framebuffer

##### Declaration

    public uint framebuffer

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### resolveFramebuffer

##### Declaration

    public uint resolveFramebuffer

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### window

##### Declaration

    public IntPtr window

##### Field Value

Type | Description
--- | ---
System.IntPtr |